package mtwmapi

import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
)

func TestCommentQuery(t *testing.T) {
	result, err := api.CommentQuery("7809572", "20210817", "20210818", 0, 0, CommentReplyStatusAll)
	if err != nil {
		t.Fatal(err)
	}
	t.Log(utils.Format4Output(result, false))
}

func TestCommentAddReply(t *testing.T) {
	err := api.CommentAddReply("24617232", 2947288966, "非常抱歉让您没有得到十分满意的购物体验，我们会及时与您联系进行确认并解决问题！")
	if err != nil {
		t.Fatal(err)
	}
}
